f-secure and spysweeper conflict?

Discussion in 'other anti-virus software' started by lodore, Jun 26, 2006.

Thread Status:
Not open for further replies.
  1. lodore

    lodore Registered Member

    Joined:
    Jun 22, 2006
    Posts:
    9,006
    I have both f-secure and spysweeper.

    on startup spysweeper main windows comes up in the middle of the screen and it wont let me use the cross the close it for about 5 mins and intill i can close it the computer acts really slowly. is this a conclict with f-secure yes or no?

    and anyone know a fix like for e.g. it might be one shield i dono
     
  2. Chubb

    Chubb Registered Member

    Joined:
    Aug 9, 2005
    Posts:
    1,967
    It is a known problem with beta 3 and F-Secure AV and IS 2006

    The release notes of beta 3 said that there is a compatibility issue with F-Secure Anti-Virus 2006 and F-Secure Internet Security 2006. If F-Secure Anti-virus is installed on a computer on which Spy Sweeper 5.0 Beta is already installed, the F-Secure installer will instruct the user to uninstall Spy Sweeper. If Spy Sweeper 5.0 Beta is installed on a computer on which F-Secure Anti-virus is already installed, Spy Sweeper's Spy Communication Shield will be disabled to avoid possible program conflicts and system instability.

    The keylogger shield is also buggy. Maybe you can try disabling the communication and keylogger shield and see if the problem persists.

    At the moment, Beta 3 is better than Beta 2 but it still got some problems. Remember, it is still in BETA and it is unstable.
     
  3. JerryM

    JerryM Registered Member

    Joined:
    Aug 31, 2003
    Posts:
    4,221
    I have wondered if the anti-spyware modules of AVs conflict with stand alone AS.
    I assume the betas were Spysweeper betas.

    I have F-Secure AV, and it also has an anti-spyware module. It does not conflict with the two anti-spyware applications, SuperAntiSpyware, and Counterspy.

    I wonder if the antispyware components of F-Secure AV and the IS are the same.

    Thanks,
    Jerry
     
  4. Chubb

    Chubb Registered Member

    Joined:
    Aug 9, 2005
    Posts:
    1,967
    The first build of 3.5.X of Outpost Firewall also has its anti-spyware module conflict with CounterSpy 1.5.82. I got a BSOD. The most current version of Outpost 3.51.759.462 works fine with CounterSpy.
     
  5. lodore

    lodore Registered Member

    Joined:
    Jun 22, 2006
    Posts:
    9,006
    i installed spysweeper after f-secure so it disabled the comunication shield. so what about my issue is this a conflict?
     
Loading...
Thread Status:
Not open for further replies.